@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro&display=swap');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');
:root{
    --font-family: 'Source Sans Pro',Sans-Serif;
    --background:#00adef ;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    font-family: var(--font-family) !important;
    /* font-weight: 600; */
}
.bg-color-1,.bg-color-2{
    background: unset !important;
}
.text-color-1,.text-color-2,.text-color-3,.text-color-4{
    color: unset !important;
}
body, .agency-container{
    font-family: var(--font-family) !important;
}
.features{
    position: absolute;
    display: flex !important;
    flex-direction: column;
    top: -5px;
    right: 0;
    /* padding: 0px; */
    color: #ffffff;
    padding: 5px 0 5px 5px !important;
}
.features div{
    background: var(--background);
    padding: 0 10px 5px 10px;
    font-weight: 300 !important;
}
.features div:first-child{
    padding-top: 5px;
}
.features div:last-child{
    padding-bottom: 8px;
}
.features .bed:after{
    background: url('images/bedroom.svg');
}
.features .bath:after{
    background: url('images/bathroom.svg');
}
.features .garage:after{
    background: url('images/garage.svg');
}
.features .bed:after,.features .bath:after,.features .garage:after{
    content: '';
    /*min-width: 10px;*/
    width: 21px;
    height: 21px !important;
    z-index: 99999;
    display: inline-block;
    background-size: 21px 21px;
    /*max-width: 21px !important;*/
    margin-left: 8px !important;
    padding-top: 3px !important;
}
.auction-description-inner .features .feature.car{
    display: none !important;
}
.auction-description-inner .features .feature.garage{
    display: block !important;
}
.auction-item-info-features span i{

}
.auction-item-info-features .bed:after{
    /*content: '\00a0 \e906 \00a0 ';*/
}
.auction-item-buttons-bar,.selling_agents_names,.auction-tiem-date-time,.auction-item-online-bidding-info-overlay,.auction-item-info-overlay,.widget-footer{
    display: none;
}
.address-container{
    order: 2 !important;
    color: #ffffff !important;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 14px;
    font-weight: 400 !important;
}
.auction-description-inner{
    display: flex !important;
    flex-direction: column;
}
.property-headline{
    order: 1 !important;
    display: block !important;
    color: var(--background) !important;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 15px;
    font-weight: 700;
    min-height: 30px;
    padding-top: 0.5rem !important;
}
.address-container, .property-headline,.auction-type-info {
    position: relative;
    /*bottom: 3.7rem;*/
    background: rgba(0,30,67,.5);
    /*position: absolute;*/
    /*bottom: 1.5rem;*/
    left: 0;
    right: 0;
    /*padding: 7.5px 10px;*/
    color: #fff;
    padding: 0 1rem;
}
.auction-type-info{
    order: 3 !important;
    display: block !important;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 14px;
    padding-bottom: 0.3rem !important;
}
.auction-description.p-4{
    padding: unset !important;
}
.submitBtn{
    background: var(--background) !important;
    border-color: var(--background) !important;
}

.load-more-btn,.view_order_of_sale_btn_bar,.widgetBackBtn,.offset-top-50.text-left a.btn,.enquirySubmitButton,#calendarTypes a,#status-field .label-custom.label-primary,#status-field .text-center.rounded,.order_number_styled{
    background: #001e43 !important;
    color: #ffffff !important;
    border-color:#001e43 !important;
}
.load-more-btn:hover,.widgetBackBtn:hover,.offset-top-50.text-left a.btn:hover,.enquirySubmitButton:hover,#calendarTypes a:hover{
    background: var(--background) !important;
    border-color:var(--background) !important;
    color: #000000 !important;
}
.icon-month{
    background: var(--background) !important;
}
#myTabs li a.active{
    border-bottom: 4px solid #009fe4;
}
#myTabs li a{
    background: #001e43;
    color: #ffffff;
    text-transform: uppercase;
    margin-right: 3px;
}
#myTabs li a:not(.active):hover{
    background: var(--background) !important;
    color: #000000;
}
.nav-tabs .nav-link {
    border: none;
}
.nav-tabs .nav-item {
    margin-bottom: 15px !important;
}
.description1 h3{
    color: var(--background);
    text-transform: uppercase;
    font-weight: 700;
}
.agency-auction-item {
    min-height: 190px;
}
.auction-description.bg-color-1.p-4{
    margin-top: -78px !important;
}
.agency-auction-item{
    margin-bottom: 15px !important;
}
.property-list-item-div{
    padding-right: unset !important;
}
.agency-auction-item .live-overlay{
    border: unset !important;
    top: 0 !important;
    left:2.4rem;
    font-size: 120% !important;
}
.live-overlay .red-dot{
    width: 17px !important;
    height: 17px !important;
}
.auction-status-overlay{
    background: unset !important;
    width: auto !important;
    z-index: 9999;
    bottom: 0 !important;
    top: auto !important;
    left: auto !important;
    right: 0 !important;
    font-size: 14px;
}
.auction-status-overlay.status_sold {
    text-transform: uppercase;
    color: red;
    font-weight: 700;
}
#starting_bid_amount_text{
    margin-top: unset!important;
}
h5.contact-details-heading{
    background: #001e43 !important;
    color: #ffffff !important;
    text-transform: uppercase;
    padding: 0.7rem;
    font-size: 16px;
}
h5.contact-details-heading:hover{
    color: #ffffff !important;
}
h5.font-weight-bold,a.d-inline-block.text-middle,a.d-block.text-middle.text-truncate{
    color: #337ab7;
}
h5.font-weight-bold:hover,a.d-inline-block.text-middle:hover,a.d-block.text-middle.text-truncate:hover{
    color: #001e43;
}
.col-sm-12.offset-top-50.text-left a,.enquirySubmitButton,.widgetBackBtn,#myTabs .nav-item a,.load-more-btn,.btn-dark.submitBtn,input#search{
    border-radius: unset !important;
}
.search-part{
    padding-right: unset !important;
}
.agency-container .container{
    /*padding: unset;*/
}
.agentlogo-overlay{
    display: none !important;
}
#mainWidgetContainer .container{
    max-width: 100% !important;
}

.right-side-order-of-sale-info,
#part-right-sidebar #auction-type-div .inroom-label,
.agency-auction-item .auction-type-info .inroom-label{
    font-size: 0 !important;
}

#part-order-of-sale [id^='property-row-'] > .row > .col-10{
    flex: 0 0 100%;
    max-width: 100%;
}
#part-order-of-sale [id^='property-row-'] > .row > .col-2{
    display: none !important;
}
